Package org.eclipse.net4j.util.io

# Interface ExtendedIOHandler

All Superinterfaces:
  `ExtendedInputHandler`, `ExtendedOutputHandler`

All Known Implementing Classes:
  `ExtendedIOAdapter`

public interface ExtendedIOHandler extends ExtendedInputHandler, ExtendedOutputHandler

Since:
  2.0
Author:
  Eike Stepper

## Method Summary

### Methods inherited from interface org.eclipse.net4j.util.io.ExtendedInputHandler

`handleIn`

### Methods inherited from interface org.eclipse.net4j.util.io.ExtendedOutputHandler

`handleOut`